body {
  /* background-color: #fdf7ef; */
  margin: 0;
}

/* 移动端样式 */
@media only screen and (max-width: 1024px) {
  .teams {
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
  }
  .teams .header {
    z-index: 1;
    background-color: #fff;
    position: relative;
  }
  .teams .logo-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 16px 13px;
  }
  .teams .logo-container .logo {
    width: 120px;
    height: auto;
    cursor: pointer;
  }
  .teams .logo-container .talk-s {
    width: 130px;
    height: auto;
  }
  .teams .navs {
    width: 100%;
    height: 50px;
    overflow-x: scroll;
    background-color: #fdf7ef;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 16px;
    gap: 20px;
  }
  .teams .navs::-webkit-scrollbar {
    display: none;
  }
  .teams .navs .item {
    font-size: 14px;
    position: relative;
    color: #000;
    white-space: nowrap;
    text-decoration: none;
  }
  .teams .navs .item:last-child {
    margin-right: 16px;
  }
  .teams .navs .item.active {
    font-weight: 600;
  }
  .teams .navs .item.active::after {
    position: absolute;
    bottom: -10PX;
    left: 50%;
    transform: translate(-50%);
    width: 40PX;
    height: 3PX;
    background-color: #000;
    content: '';
  }
  .teams .content-container {
    background-color: #fdf7ef;
    padding: 4px 16px 16px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .teams .content-container .content {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    box-sizing: border-box;
    box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, 0.4);
    border: solid 1px #fff;
    background-color: #fff;
    font-size: 12px;
    padding: 10px 18px;
  }
  .teams .content-container .content .block {
    display: block;
    margin-bottom: 10px;
  }
  .teams .content-container .content .bold {
    font-size: 14px;
    font-weight: bold;
    display: block;
    padding: 5px 0;
  }
}
@media only screen and (min-width: 1025PX) {
  .teams {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .teams .header {
    height: 76PX;
    padding: 10PX 6PX;
    box-shadow: 0 2px 17px 0 rgba(0, 0, 0, 0.22);
    z-index: 1;
    background-color: #fff;
    position: relative;
  }
  .teams .logo-container .logo {
    width: 240PX;
    height: auto;
    cursor: pointer;
  }
  .teams .logo-container .talk-s {
    display: none;
  }
  .teams .navs {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 740PX;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .teams .navs .item {
    font-size: 16PX;
    font-weight: normal;
    position: relative;
    color: #000;
    margin-right: 18PX;
    text-decoration: none;
  }
  .teams .navs .item.active {
    font-weight: bold;
  }
  .teams .navs .item.active::after {
    position: absolute;
    bottom: -10PX;
    left: 50%;
    transform: translate(-50%);
    width: 40PX;
    height: 3PX;
    background-color: #000;
    content: '';
  }
  .teams .content-container {
    background-color: #fdf7ef;
    padding-top: 16PX;
    padding-bottom: 24PX;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .teams .content-container .content {
    width: 740PX;
    height: 100%;
    border-radius: 6PX;
    box-sizing: border-box;
    box-shadow: inset 0 0 9PX 0 rgba(0, 0, 0, 0.4);
    border: solid 1px #fff;
    background-color: #fff;
    padding: 10PX 20PX;
    font-size: 15PX;
    line-height: 1.53;
  }
  .teams .content-container .content .block {
    display: block;
    margin-bottom: 10PX;
  }
  .teams .content-container .content .bold {
    font-size: 18PX;
    font-weight: 600;
    display: block;
  }
}
